<testsuites>
  <!--Report is generated by Rally 3.1.1~dev5 at 2020-05-31T09:03:32.251916-->
  <testsuite errors="0" failures="0" id="5d5c4171-440b-4965-8f47-dc5a39a2a6bf" skipped="0" tests="1" time="8.704" timestamp="2020-05-31T09:03:09">
    <testcase classname="tempest_horizon.tests.scenario.test_dashboard_basic_ops.TestDashboardBasicOps" id="4f8851b1-0e69-482b-b63b-84c6e76f6c80" name="test_basic_scenario" time="8.050" timestamp="2020-05-31T09:03:13+0000" />
  </testsuite>
</testsuites>
